body {
  overflow-y: auto;
  background-image: url('/static/base/img/landingpage_bg.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #2d2455;
  color: #fff;
}

body main {
  padding: 5rem;
  max-width: 1200px;
}

body p {
  line-height: 1.3em;
}

.cryptedmail:after {
  content: attr(data-name) "@" attr(data-domain) "." attr(data-tld); 
  text-decoration: underline;
  color: #ffb600;
}